Table of Contents

Class: _MonkeysSetattrMixin | Twisted-0.19.0/twisted/manhole/explorer.py
--- | ---
A mix-in class providing __setattr__ for objects being watched.
Methods |
--- | ---
__setattr__
| __setattr__
    __setattr__ (
            self,
            k,
            v,
            )
Set the attribute and ring the bell.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0